How to install libgnome2-doc on Debian Unstable (Sid)